Post by zedrally » Mon Jul 17, 2017 7:45 am

I've searched for an answer to this with no luck.
I need to expand one of our stores with a Trade Only multi-store, does the new store need to use the same OC version which in this case is OC2.0.3.1 or can I use the newer V3?

TIA

New member

Posts

Joined
Mon Sep 29, 2014 12:12 pm

Post by sachin6609 » Mon Jul 17, 2017 2:00 pm

Hi

You can use the same OC version for multi store

Thanks

sachin

Active Member

Posts

Joined
Thu Jul 23, 2015 2:57 pm
Who is online

Users browsing this forum: DigitCart and 30 guests